HOME
User Manual |  Mailing Lists | 
  -
»About mod-xslt
»About this site
»Credits
  -
»Join mailing list
»Mailing list archive
  -
»Releases (github)
»Old Versions
»Testing Suite
»Documentation
  -
»Browse GIT (github)
»Report Bugs (github)
  -
»User Manual
»Frequently Asked Questions
»Standards
»Wiki (github)

mod-xslt FAQ

version 0.1.12

| First || Previous || Next || Last |
3Sapi specific issues
 
3.1Apache 1.3.x
 
3.1.1 After installing mod-xslt, apache does not start outputting the error: Syntax error on line xxxx of /etc/httpd/httpd.conf: Cannot load /etc/httpd/modules/mod_xslt.so into server: libmodxslt0.so.0: cannot open shared object file: No such file or directory what can I do?
3.1.2 Apache 1.3.x is not threaded... why is configure complaining about libxml2 not being threaded with a message like ``Your libxml2 is not compiled with multithreading support...''?
3.1.3 How do I force mod-xslt to be compiled for apache 1.3.x?
3.1.4 Can I use other modules linked with libxml/libxslt in apache 1.3?
3.2Apache 2.x
 
3.2.1 During start, apache outputs the error Can't locate API module structure: `mxslt_module' in ... undefined symbol ... what can I do?
3.2.2 How do I force mod-xslt to be compiled for apache 2.x?
3.2.3 Can I use apache 2.x multithreaded mpms? Is mod-xslt thread safe?
3.2.4 Can I use other modules linked with libxml/libxslt in apache 2.x?
3.2.5 It seems like my .xml documents get parsed twice, since I get errors about wrong .xml in the html output. What am I doing wrong?
| First || Previous || Next || Last |
  -
»Debian GNU
»Apache Project
»Gnome libxml2
»Gnome libxslt
»Gnome Project

Build process
General usage issues
Sapi specific issues
General web server issues
API